Subject: Re: bug#55539: 28.1; Support for the Kharoṣṭhī Script

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sun, 5 Jun 2022 23:22:23 +0530

Great! The Kharoshthi script is finally being included in Emacs!

Here are my two cents on the patches:
Should Kharoshthi be written with diacritics? I know Kharoṣṭhī is more
correct way to write it, but other Indic scripts are written without it.
If this is a more correct way, should the others be changed as well?
Also I noticed that Kharoṣṭhī and Gāndhārī are written in IAST but not
Saṃskṛta.

Also since now there is also a misc-lang.el in lisp/leim/quail/ I think the
Kharoshthi input method should be moved there.

Thanks.

On Sun, Jun 5, 2022 at 10:49 PM Stefan Baums <[email-masked]> wrote:

> Okay, here you go: a patch for misc-lang.el and the separate quail
> file kharoshthi.el.
>